{{ define "main" }}
    <h1>{{ .Title }}</h1>
        <h2>{{ .Date.Format "Posté le : 02/01/2006" }}</h2>
        <img src="{{ .Params.img }}" alt="">
        <h4 style="font-style: italic;">Par {{ .Params.author }}</h4>
            <p>{{ .Content }}</p>

{{ end }}
